<!--
  Generated template for the LupaPasswordPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>Lupa Password?</ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="content-home the_content" padding>
  <div class="align-center">

      <div class="wrap_img">

        <img src="assets/images/forgot-21-min.png" class="head_img" alt="Illustration Image" />
      </div>

      <p class="fn text_forgot">Silahkan lengkapi email yang Anda gunakan pada saat pendaftaran</p> 
      <form (submit)="forgotPassword()">  

        <div class="wrap_field mb-2">
          <div class="field_item">
            <ion-icon class="icon" name="at"></ion-icon>
            <ion-item class="mb-1">
                <ion-label class="label" floating>Email</ion-label>
                <ion-input class="input" [(ngModel)]="loginData.email" type="text" name="email" clearInput=true></ion-input>
            </ion-item>
          </div>
        </div>

        <div class="wrap_button">
          <button type="submit" ion-button block color="light" class="button-color">Kirim Password</button>
        </div>
      </form>
    </div>
 
</ion-content>

